/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0;border: 0;outline: 0;font-size: 100%; vertical-align: baseline;background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';	content: none;}
:focus {outline: 0;}
a:link, a:visited{text-decoration:none;outline:none;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}

/* General */
body { font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif; line-height: 170%; font-size: 12px; color: #5B7D77; }
#container {width:960px; margin: 0 auto;}

/* Header */
#header {text-align:center;}
#header h1 {margin:20px 0px 10px 60px; float:left;}
#header ul.nav { clear:both;border-top:1px dotted #203838;text-transform: uppercase; font-size: 0.75em; }
#header ul.nav li {float:left; padding:8px 13px; position: relative; }
#header ul.nav li.first { padding-left:30px; }
#header ul.submenu { display: none; position: absolute; left: 8px; background: #FFF; width: 120px; border: 1px solid #93a9a4; z-index: 999;}
#header ul.submenu li { display: block; padding: 7px; height: 9px; width:100%; text-align: left; }
#header ul.submenu li a{ display: block; line-height: 9px; }
#header ul.nav li:hover .submenu{ display: block; }
a { color: #5B7D77;}
a:hover {color: #6BC2C2;}
#header ul.refNav { margin: 0px 27px 0 0; float:right; font-size: 0.75em; text-transform: uppercase; clear: right; }
#header ul.refNav li { float: left; padding-right: 41px;}
#header ul.refNav li.last { padding: 0px; }
#header ul.refNav a { display: inline-block; }
#header ul.refNav input { width: 162px; height: 11px; border: 1px solid #6BC2C2; font-size: 1em; padding: 2px 5px 2px 5px; margin: 2px 2px 0 0; float:left; }
#header ul.refNav label { margin-right: 9px; float:left; }
#header ul.refNav form { float:left; }
#submit_search { font-size: 17px; }
.basket-link { margin-right:30px; padding-top:10px; display: block; font-size: 0.75em; text-transform: uppercase; line-height: 11px; text-align: right; }

/* Banner */
#banner {margin-bottom:30px;}

/* Content */
#content {clear:both;}

/* Footer */
#footer {border-top:1px dotted #203838; padding: 0px 0px 10px 60px; margin:30px 0 10px 0;text-transform: uppercase;}
#footer img {float:left; margin-top: 10px; }
#footer ul {display: inline; float:left; font-size: 0.75em; margin-top:4px;}
#footer ul.colOne{ padding-left:43px; width: 147px; }
#footer ul.colTwo{ width: 152px; }
#footer ul.colThree{ width: 121px; }
#footer ul.colFour{width: 105px; }
#footer ul.colFive{ width: 125px; }
#footer ul.colsix{ width: 81px; }
#footer ul li {display: block; height:17px;}

/* Product Page */
.sidebar { width: 160px; text-transform: uppercase; padding: 15px 7px; float: left; background: #DCF0EA; margin-right: 10px; font-size: 0.75em; }
.sidebar ul li{ padding-left: 10px; border-bottom: 1px dotted #8AADA6; margin-bottom: 2px; }
.sidebar ul li ul li{ padding-left: 20px; border: none; }
.sidebar ul li ul li.active { background: url( /img/active_arrow.png ) no-repeat scroll 0 7px; }
.sidebar ul li ul {display:none;}
.sidebar ul li.active > ul {display:block;}
.sidebar a { color: #213838; }
.sidebar ul li li.active > a{ color: #6BC2C2; }
.products{ float: left; width: 776px; padding-top: 1px; }
.custom{ float: left; padding-top: 1px; width: 100%; }
.custom h2, .products h2{ font-size: 1.2em; line-height: 20px; font-family: Georgia, Times, "Times New Roman", serif; font-weight: normal; margin-bottom: 22px; float: left; }
.custom .container, .products .container { float: left; padding: 0; clear: both; }
.products .filter { float: left; width: 130px; margin-right: 5px; font-size: 0.75em; }
.products .container .product { text-align: center; width: 188px; height: 188px; border: 1px dotted #6BC2C2; margin: 5px 0 0 5px; float: left; position: relative; overflow: hidden; }
.custom .container .home-product .product-details, .products .container .product .product-details, .recommendations .product-recommended .product-details { background: transparent url( /img/semi-trans-back.png ); font-size: 0.75em; position: absolute; bottom: -150px; right: 0px; padding: 3px 0 0 0; min-width: 100%; }
.custom .container .home-product .product-details h3, .products .container .product .product-details h3, .recommendations .product-recommended .product-details h3 { text-transform: uppercase; margin-top: 0px; }
.custom .container .home-product .product-details .product-description, .products .container .product .product-details .product-description, .recommendations .product-recommended .product-details .product-description { text-align: left; background:#5B7D77 url( /img/arrow-down.png ) no-repeat center 2px; color: #FFF; padding: 10px 7px 3px; cursor: pointer; margin-top:10px; }
.custom .container .home-product .product-details .product-price, .products .container .product .product-details .product-price,  .recommendations .product-recommended .product-details .product-price { padding: 0 7px; text-align: left; }
.custom .container .home-product .product-details p, .products .container .product .product-details p,  .recommendations .product-recommended .product-details p { margin-top: 0px; line-height: 9px; text-align: left; }
.products .container  .new-row { clear: left; margin-left: 0px; }
.products .filter h3 { color: #6BC2C2; margin-bottom: 7px; font-weight: normal; text-transform: uppercase; margin:0 0 0 10px;}
.products .filter h4 { color: #6BC2C2; margin-bottom: 7px; font-weight: normal; text-transform: uppercase; color: #5B7D77; margin:0 0 0 10px; }
.products .filter ul{ padding-bottom: 11px; }
.products .filter ul li { padding-left: 10px; }
.products .filter input { margin: 0 5px 5px 0; border: 1px solid #6BC2C2; float: left; clear: both; }
.products .filter label { display: inline-block; line-height: 13px; float: left; }
.products .filter .filter-rule { border-bottom: 1px dotted #8AADA6; clear: both; margin: 0 0 6px;}
.products .pagination { text-align: right; font-size: 0.75em; color: #6BC2C2; float:right; line-height: 15px; padding-top:12px; }
.products .pagination img{ margin: 0px 1px; }
.products .pagination .total{ margin-left: 10px; }
.products .pagination .view-page{ margin-right: 5px; text-transform: uppercase; }
.products .pagination .current{ text-decoration: underline; color: #6BC2C2; font-weight: bold; }
.products .pagination  a{ color: #6BC2C2; }
.products .container .sortby { display: block; }

/* Product Detail Page */
.product-large { width: 581px; text-align:center; border: 1px dotted #6BC2C2; }
.product-details-wrapper { padding: 19px 0 21px 15px; border-bottom: 1px dotted #6BC2C2; }
.product-details-wrapper div { float: left; }
.product-details-wrapper  .product-description { width: 181px; padding-right: 57px; font-size: 0.917em; }
.product-details-wrapper  .product-code { width: 145px; font-size: 0.917em; }
.product-details-wrapper  .product-links { width: 152px; font-size: 0.917em; }
.product-details-wrapper a { background: url( /img/active_arrow.png ) no-repeat scroll 0 7px; color: #6BC2C2; display: block; padding-left: 12px; text-transform: uppercase; clear:both; width: 250px;}
.recommendations { float: left; margin-left: 10px; }
.recommendations .product-recommended { width: 181px; border: 1px dotted #6BC2C2; display: block; text-align: center; margin-bottom: 10px; position: relative; overflow: hidden;  }
.recomended { text-align: left; font-size: 0.75em; float:right; line-height: 9px; padding-top:12px; width: 181px;}
.product-links .options { display: block; width: 100% }
.product-links .options li p { float:left; width: 60% }
.product-links .options li input, .product-links .options li select { float:right; text-align: right; }
.product-links .options li input.qty { float:right; width: 35px; }
#flash-message, #flashMessage{ background: #A69770; padding: 5px; font-size: 0.75em; display: none; margin: -20px 0 10px 0; color: #49412E; text-align: center; }
#flashMessage{ display: block; }
.disabled { display: none; }
.next, .prev{ font-size: 14px; }
.groupqty{ }
.groupqty input{width:50px; text-align:center;}

/* Login */
.login { height: 50px; font-size: 0.75em; }
.login .column { float: left; margin-right: 10px; }
.login .column label { display: block; text-transform: uppercase; margin-top: 9px; line-height: 9px; text-align: left; }
.login .column input { width: 162px; height: 11px; border: 1px solid #6BC2C2; font-size: 1em; padding: 2px 5px 2px 5px; margin: 2px 2px 0 0; }
.login .submit  img , #main-login-submit{ width: 49px; height: 18px; border: none; margin-top: 20px; cursor: pointer; }
#main-login-submit{ width: 49px; height: 18px; border: none; margin-top: 20px; cursor: pointer; padding: 0px; }
#login { overflow: hidden; background: transparent url( /img/semi-trans-back.png ); height: 50px; display: none; padding: 10px 0 10px 10px; margin-right: 25px;
	border-bottom-right-radius:4px; border-bottom-left-radius:4px;
	-moz-border-radius-bottomright:4px; -moz-border-radius-bottomleft:4px;
	-webkit-border-bottom-right-radius:4px; -webkit-border-bottom-left-radius:4px;
}
.login-container { height: 87px; float: right; }
.login .column .error { border: 1px solid #FF0000; }
.login-link{ clear:both; display: block; text-align: left; }
.login-link a{ text-decoration: underline;}

/* Home Page */
.custom .container .home-product { width: 240px; height: 170px; border: 1px dotted #6BC2C2; margin: 0 5px 5px 0; float: left; position: relative; text-align: center; overflow: hidden; }
.home-sidebar { float:right; border-top: 1px solid #000; }
.home-sidebar .sector { width: 214px; border-bottom: 1px solid #000; padding: 3px 0 2px; font-size: 0.75em; }
.home-sidebar .sector h3 { line-height: 9px; font-weight: normal; color: #213838; text-transform: uppercase; margin: 0; border-bottom: 1px dotted #6BC2C2; padding: 5px 5px; }
.home-sidebar .sector p { color: #647474; margin: 7px 5px; padding: 4px 0px;line-height: 14px;}
.home-sidebar .sector p img{ margin-right: 5px;}
.home { width: 100%; }
.read-more { color: #6BC2C2; text-transform: uppercase; }
.home-sidebar .sector form { width: 140px; float: left; margin-left: 5px; }
.home-sidebar .sector form input { width: 120px; line-height: 11px; padding: 3px 5px; font-size: 1em; margin-bottom: 9px; margin-top: 3px; border: 1px solid #6BC2C2; color: #6BC2C2; }
.home-sidebar .sector .submit-button { margin-top: 35px; cursor: pointer; }
.home-sidebar .sector form .error , .custom .vendor form input.error{ border: 1px solid #FF0000; }
#message { background: #FFF; }
.home-sidebar .sector .news-wrapper{ margin: 0 5px; width: 204px; overflow:hidden; height: 90px; position: relative; }
.home-sidebar .sector .next{ float: right; clear: none; margin-right: 5px; cursor: pointer; }
.home-sidebar .sector .previous{ float: left; clear: none; margin-left: 5px; cursor: pointer; }
.home-sidebar .sector .latest-item{ float: left; width: 204px; margin-right: 5px; line-height:14px; }
#news-container{ position: absolute; }

/* Custom Page */
.custom .container p { display: block; clear: both; margin-top: 10px; }
.custom .container { width: 600px; }
.home .container { width: 745px; }
.custom  .home-sidebar { margin-top: 47px; }
.home .home-sidebar { margin-top: 0px;}
.custom h3 { margin-top: 10px; }
.custom .container ul { list-style: circle; }
.custom .container ul li { margin-left:15px; }

/* Stockists */
#stockists-map { width: 960px; height: 500px; float: left; }
.stockists-locator { border-top: 1px solid #000; border-bottom: 1px solid #000; padding-bottom: 21px; }
.stockists-details h2 { padding: 0 0 7px 9px; margin-top: 25px; font-size: 0.917em; border-bottom: 1px dotted #6BC2C2;; font-weight: normal; }
.stockists-country { background: url( images/dashed-line.png ) repeat-x bottom; }
.stockists-country  p{ clear: both; }
.stockists-country select, .stockists-country label, .stockists-country form { padding: 0; margin: 0; }
.stockists-country label { color: #666; }
.stockists-country select { margin-bottom: 10px; width: 115px; border: 1px solid #6bc2c2; }
.home-sidebar .stockists-country form { margin: 0px; width: 146px; padding-left: 5px; }
.stockists-input-wrapper{ float: right; }
.stockists-input-wrapper input { margin-right: 5px; border: 1px solid #6bc2c2; width: 159px; }
.stockists-input-wrapper a { color: #6bc2c2; text-decoration: none; font-size: 2em; }
.stockists-details p { padding-left: 9px; margin: 0px; }
.stockists-details h3 { color: #6bc2c2; font-weight: normal; padding-left: 9px; margin-bottom: 0px; }
.stockists-details { padding-bottom: 21px; border-bottom: 1px solid #000; display: none; }
#closest { display:none;}
#closest .stockist h3 { font-weight: bold; border: none; margin: 10px 0 5px; }
#closest .stockist { border-bottom: 1px dotted #6bc2c2; }

/* Contact */
#contact-map { width: 600px; height: 400px; float: left; }
.custom .contact-details { border-top: 1px dotted #6bc2c2; border-bottom: 1px dotted #6bc2c2; margin: 10px 0 0; clear: both; padding: 19px 0 21px 15px; font-size: 0.917em; }
.custom .contact-details div { float: left; }
.custom .contact-details .contact-address{ width: 181px; }
.custom .contact-details .contact-electronic { width: 181px; }
.custom .contact-details .contact-electronic a{ text-decoration: underline; }
.custom .contact-details  .contact-traditional{ width: 200px; }

/* Media Library */
.custom .folders { clear: both; font-size: 0.75em; }
.custom .folders table { padding: 0px; margin:0px; width: 100%; }
.custom .folders table th { text-align: left;  padding: 0 0 0 10px; background: #FFF; }
.custom .folders table tr { background: #E3F3EE; }
.custom .folders table td { padding: 0 0 0 10px; vertical-align: middle; border-bottom: 2px solid #fff; }
.custom .folders table tr.odd-row { background: #FFF; padding: 0 0 0 10px; }
.custom .media-controls{ border-top: 1px dotted #6bc2c2; border-bottom: 1px dotted #6bc2c2; padding: 5px 10px; text-align: left; height:21px }
.custom .back-button { line-height: 9px; padding: 6px 9px; background: #5B7D77; color: #FFF; display:inline-block; float: left; }
.custom .file-submit { margin-top: 10px; text-align: right; }
.custom .media-controls .media-search { float: right; }
.custom .media-controls .media-search  input.keywords { width: 150px; margin: 2px 5px 0 0; display: inline-block; float: left; }

/* Order Form */
.custom .order-buttons { float: right; }
.custom #quick-order h3 { padding-bottom: 10px; }
.custom #quick-order { display:block; background: #E3F3EE; clear:both;padding-bottom: 10px; }
.custom #quick-order label { float: left;  padding: 0px 15px; }
.custom #quick-order input { float: left;}
.custom #quick-order .submit input { margin-left: 10px; }
.custom #quick-order .text input { width: 60px; }
.custom .folders input { width: 40px; border: 1px solid #6BC2C2; font-size: 1em; margin-top: 2px; }

.order-buttons, .note { font-size: 120% }

/* Blog */
.custom .blog-title { clear: both; font-size: 1.25em; margin-bottom: 10px; border-bottom:1px dotted #6BC2C2; color:#213838; font-weight:normal; line-height:15px; display: block; padding: 9px; float: none; }
.custom .blog-title  a { color:#213838; }
.custom .blog-title  a:hover { color:#5B7D77; }
.custom .blog { border-top: 1px solid #000; clear:both; }
.custom .blog-entry { border-bottom: 1px solid #000; }
.custom .blog-entry p { padding: 0 9px; font-size: 0.917em; }
.custom .blog-entry h3 { padding: 0 9px; }
.custom .blog-detail{ padding: 9px 9px 30px; font-size: 0.75em; line-height: 9px; border-top:1px dotted #6BC2C2; margin-top: 10px; }
.home-sidebar .sector ul { padding: 0 0 0 5px; }

/* New Enquiry Form */
.custom form { clear: both; }
.custom .vendor label { display:block; }
.custom .vendor .submit-button { margin-top: 10px; cursor: pointer; }
.custom .vendor form input { width: 120px; line-height: 11px; padding: 3px 5px; font-size: 1em; margin-bottom: 9px; margin-top: 3px; border: 1px solid #6BC2C2; color: #6BC2C2; }
.custom .vendor form textarea { line-height: 11px; padding: 3px 5px; font-size: 1em; margin-bottom: 9px; margin-top: 3px; border: 1px solid #6BC2C2; color: #6BC2C2; }
.custom .vendor #enquiry-result { background: #E3F3EE; clear: both; margin-bottom: 10px; }

/* Search */
.custom .search-results { clear: both; }
.custom p.pagination{ padding: 0px; margin: 0px; clear: none; }
.products .container .search-results .product { width: 144px; height: 144px; }

/* Enquiry Page */
.custom .body-sector { padding: 5px 0 10px; border-top: 1px solid #000; font-size: 0.75em; }
.custom .body-sector h3{line-height: 9px; font-weight: normal; color: #213838; text-transform: uppercase; margin: 0; border-bottom: 1px dotted #6BC2C2; padding: 5px 5px;}
.custom .body-sector p, .custom .body-sector div.content{ padding: 5px; }
.custom .body-sector a{ text-decoration: underline; }
.custom .body-sector .back-button{ text-decoration: none; margin-left: 5px; }

/* Changes */
.custom .folders table td.note { padding: 10px 0; }
.custom .folders table td.note textarea { font-size: 1em; width: 185px;}
.custom .order-buttons input { background: none; border: none; padding: 0px; margin: 0px; width: 60px; color: #5B7D77; cursor: pointer;}
.custom .order-buttons .submit { display: inline; }

/* Club Solvar */
.club-solvar { background: #243738 url( /img/club-solvar-header.png ) no-repeat; padding: 315px 42px 29px; color: #FFF; font-size: 14px; }
.club-solvar h2{ color: #9C8D69; font-size: 28px; font-weight: normal; font-family: Helvetica, Arial, san-serif; }
.club-solvar h3{ color: #FFF; font-weight: bold; margin: 0px; padding: 0px; }
.custom .container .club-solvar p { margin-top: 0px; margin-bottom: 10px; }
.custom .container .club-solvar ul { clear: both; list-style: disc; margin-bottom: 10px;}
.club-solvar ul li {}
.dotted-line { border-bottom: 1px dotted #62C2C3; margin-bottom: 7px; clear: both; }

.sortby {
    float:            left;
    width:            755px;
    background-color: #8AADA6;
    font-size:        12px;
    line-height:       12px;
    padding: 10px;
    text-transform: uppercase;
    color: white ! important;
}

.sortby a {
    width:           auto;
    float:           left;
    padding-right:   20px;
    text-decoration: underline;
    padding-left: 10px;

    color: white ! important;
}

.sortby a:hover {
   color: white ! important;
}

.sortby span {
    float: left;
}

.id.desc.Product-id,
.sku.desc.Product-sku,
.description.desc.Product-description
{
    background-image: url(/img/arrow-down.png);
    background-repeat: no-repeat;
    background-position: right;
}

.id.asc.Product-id,
.sku.asc.Product-sku,
.description.asc.Product-description {
    background-image: url(/img/arrow-up.png);
    background-repeat: no-repeat;
    background-position: right;
}

.customers label {
    width: 150px;
    float: left;
    margin-right: 5px;
}

.customers div.input {
    padding-top:    5px;
    padding-bottom: 5px;
    width:          100%;
    float:          left;
}

.batches td,
.batches th {
    padding: 5px;
}

.batches table {
    margin-top: 10px;
    margin-bottom: 10px;
}

dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl .altrow {
	background: #f4f4f4;
}
dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}

.print { 
	line-height: 9px; 
	padding: 6px 9px; 
	background: #5B7D77; 
	color: #FFF; 
	display:inline-block; 
}

.batches h1 {
	font-size: 2em;
	text-transform: uppercase;
	padding-top: 5px;
	padding-bottom: 5px;
}

.batches h2 {
	font-size: 1.2em;
	padding-bottom: 15px;
}

img.align-left { margin: 0 0 20px 0; width:100%; max-width: 600px; }

.imagesdownload{
	padding:50px 0;
}
.downloadbtn{
	color: rgb(255, 249, 249);
	font-size: 16px;
	padding: 11px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: rgb(91, 125, 119);
	background: -moz-linear-gradient(90deg, rgb(91, 125, 119) 30%, rgb(91, 125, 119) 70%);
	background: -webkit-linear-gradient(90deg, rgb(91, 125, 119) 30%, rgb(91, 125, 119) 70%);
	background: -o-linear-gradient(90deg, rgb(91, 125, 119) 30%, rgb(91, 125, 119) 70%);
	background: -ms-linear-gradient(90deg, rgb(91, 125, 119) 30%, rgb(91, 125, 119) 70%);
	background: linear-gradient(0deg, rgb(91, 125, 119) 30%, rgb(91, 125, 119) 70%);
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
}


/* Retail Merchants */
.col-wrap { width:960px; float:left;   }
.col { width:960px; float:left;   }
.col-quarter { width:240px; float:left; min-height: 240px; border-bottom: 1px dotted #000; padding: 20px 0; }
.col-half { width:480px; float:left; padding: 20px 0; }
.col-third { width:320px; float:left; padding: 20px 0; }

.col-wrap h3 { float: none; margin: 0 0 10px 0; }
.col-wrap p { float: none;  margin: 0 0 10px 0; }
.col-wrap p a { padding: 5px 10px; color: #fff; background: #5B7D77; cursor: pointer;  text-decoration: none; }
.col-wrap p a:hover { background: #A69770; text-decoration: none; }

.get-direction-submit { padding: 5px 10px; color: #fff; background: #A69770; text-decoration: none; cursor: pointer; border:none; }

.location_popup { display:none; width:500px; position:fixed; top:50%; left:50%; margin-top:-250px; margin-left:-250px; background:#fff; z-index:100; }

.overlay { display:none; background: #5B7D77; height: 100%; position: fixed; width: 100%; overflow: hidden; left: 0px; top: 0px; opacity: 0.9; }

.get-direction-container { width:460px; padding:20px; }
.get-direction-container label { float:left; width:100%; }
.get-direction-container input[type=text]{ float:left; width:100%; }

.hidden { display: none; }

p.load_more { text-align: center; }
p.load_more a { padding: 10px 20px; color: #fff; background: #A69770; cursor: pointer; font-size: 16px; text-transform: uppercase; }

.tabs { float: left; width:960px; border-bottom: 1px dotted #000; margin: 0 0 20px 0; }
.tabs li { width:auto; float: left; display: inline-block; }
.tabs li a { color:#fff; background:#A69770; border-top: 1px dotted #000; border-left: 1px dotted #000; border-right: 1px dotted #000; border-bottom: 1px dotted #000; padding:10px; float: left; margin: 0 5px -1px 0; cursor: pointer; }

.tabs li a.current { color:#000; background:#fff; border-bottom: 1px dotted #fff; }

.force-hide { display: none!important; }

#address { padding: 0; margin: 0; }
#address li { display: none; zoom: 1; *display: inline; }